Subject: New Reply Received - Hi I placed an order and your delivery guy call me but unfortunately he don't speak English and I do...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 14:02:49 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  Hi I placed an order and your delivery guy call me but unfortunately he don't speak English and I do...  Ticket comment <div>Thank you get messages on WhatsApp to asked for location again (same driver which I been sent location 4th time)
Leave message to ask when is he coming but no answer hopefully he don't say 10pm and don't turn up again
Thanks for your help 
I will let you know if we get our cool box tonight</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2569687